#!/bin/bash
set -euo pipefail

# Determine the script's directory
SCRIPT_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )

# Invoke the Go extension binary
exec "${SCRIPT_DIR}/extensions/AppsentinelsLogServer"
